---
group:
  name: 'chiyukunpeng'
  description: ''
  projects:
  - name: 'street-view-character-recognition'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'tradition_lane_detection'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'used-car-price-prediction'
    description: ''
    mirrorRelease: false
    topic: ''
  